# Asterisk Project : Asterisk 12 Application_SayNumber

Added by wikibot , edited by wikibot on Aug 29, 2013

# SayNumber()

### Synopsis

Say Number.

### Description

This application will play the sounds that correspond to the given digits. Optionally, a gender may be specified. This will use the language that is currently set for the channel. See the CHANNEL() function for more information on setting the language for the channel.

### Syntax

    SayNumber(digits,gender)

##### Arguments

- `digits`
- `gender`

### See Also

- Asterisk 12 Application_SayAlpha
- Asterisk 12 Application_SayDigits
- Asterisk 12 Application_SayPhonetic
- Asterisk 12 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version Unknown